Qt 5.6 | Qt 3D | QML Types | SpotLight QML Type

Qt 5.6.3 Reference Documentation

# SpotLight QML Type

For OpenGL ... More...

Import Statement: | import Qt3D.Render 2.0
Since: | Qt 5.5
Instantiates: | QSpotLight

- List of all members, including inherited members

## Properties

- cutOffAngle : float
- direction : vector3d

## Detailed Description

## Property Documentation

cutOffAngle : float

direction : vector3d